
.ml-auto {
	margin-left: auto;
}

.example-full-width {
	width: 100%;
}

.form-group .kt-timeline-3 {
	&::before {
		background-color: transparent;
	}
}

.col-form-textinput {
	font-size: 14px !important;
	font-family: kt-get($kt-font-families, regular);
	color: #242424;
	font-weight: 500 !important;
	font-stretch: normal;
	line-height: normal;
	font-style: normal;
	letter-spacing: normal;
	border-radius: 6px !important;
	border: solid 1px #c9d1dd;
}

.col-form-textinput-workflow {
	font-size: 14px !important;
	font-family: kt-get($kt-font-families, regular);
	color: #242424;
	font-weight: normal !important;
	font-stretch: normal;
	line-height: normal;
	font-style: normal;
	letter-spacing: normal;
	border-radius: 4px !important;
	border: solid 1px #e1e1e1;
}

.col-form-textinput-workflow::placeholder {
	font-size: 14px !important;
	font-family: kt-get($kt-font-families, regular);
	color: #8f8f8f;
	font-weight: normal !important;
	font-stretch: normal;
	line-height: normal;
	font-style: normal;
	letter-spacing: normal;
}

.col-form-searchinput {
	font-size: 13px !important;
	font-family: kt-get($kt-font-families, regular);
	color: #242424;
	font-weight: 500 !important;
	font-stretch: normal;
	line-height: normal;
	font-style: normal;
	letter-spacing: normal;
	border-radius: 6px !important;
	border: solid 1px #c9d1dd;
	text-align: right;
}

.col-form-searchinput-padding {
	padding-left: 10px !important;
}

.col-form-searchinput::placeholder{
	color: #8f8f8f;
	font-size: 13px;
	font-weight: 300;
	font-stretch: normal;
	font-style: italic;
	line-height: normal;
}

.example-list {
	width: 500px;
	max-width: 100%;
	border: solid 1px #ccc;
	min-height: 60px;
	display: block;
	background: white;
	border-radius: 4px;
	overflow: hidden;
}

.example-box {
	padding: 20px 10px;
	border-bottom: solid 1px #ccc;
	color: rgba(0, 0, 0, 0.87);
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	box-sizing: border-box;
	cursor: move;
	background: white;
	font-size: 14px;
  }


//kt-my-form
.kt-my-form {
	.kt-my-form__form{
		width: 63px;
		height: 75px;
		object-fit: contain;
	}	
}

// kt-form
.kt-form {
	.kt-form__filtration,
	.kt-form__group-action {
		margin: 0 0 10px;
	}
	.kt-form__actions.kt-form__actions--sm {
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
	.kt-form__actions {
		padding: 30px;
		&.kt-form__actions--solid {
			padding: 30px;
			background-color: #f7f8fa;
			border-color: #f7f8fa;
		}
	}
}

.kt-margin {
	&-top-20 {
		margin-top: 20px;
	}
	&-bottom-20 {
		margin-bottom: 20px;
	}
}

.kt-padding-0 {
	padding: 0;
}

.kt-form.kt-form--group-seperator .kt-form__group,
.kt-form.kt-form--group-seperator-dashed .kt-form__group {
	padding-top: 25px;
	padding-bottom: 25px;
}

// DRAG & DROP
.dndDropArea{
	min-height: 100px;
	border-radius: 6px;
	border: 1px dashed #8f8f8f;
	padding: 20px;
}

// CUSTOM FORM DESIGNER
.form-group-designer {
	margin-bottom: 0px !important;
}

.col-form-label {
	font-size: 13px !important;
	font-family: kt-get($kt-font-families, regular);
	color: #8f8f8f;
	font-weight: 500 !important;
	font-stretch: normal;
	line-height: normal;
	font-style: normal;
	letter-spacing: normal;
	margin-bottom: 1.5em;

	&.col-form-label--italic {
		font-style: italic;
	}
}

.label-workflow-title {
	font-family: kt-get($kt-font-families, regular);
	font-size: 16px;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #242424;
}

.label-workflow-desc {
	font-family: kt-get($kt-font-families, regular);
	font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  color: #8f8f8f;
}

.field-button {
	padding: 5px;
	position: relative;
}

.field{
	margin-left: 3px;
    padding:15px;
    position: relative;
	
	.col-form-label {
		font-size: 13px !important;
		font-family: kt-get($kt-font-families, regular);
		color: #8f8f8f;
		font-weight: 500 !important;
		font-stretch: normal;
		line-height: normal;
		font-style: normal;
		letter-spacing: normal;
		margin-bottom: 0.6em;
	}

	.col-form-label-toggle {
		font-size: 13px !important;
		font-family: kt-get($kt-font-families, regular);
		color: #8f8f8f;
		font-weight: 500 !important;
		font-stretch: normal;
		line-height: normal;
		font-style: normal;
		letter-spacing: normal;
		margin-bottom: 0.6em;
		padding-top: 10px;
	}

	.section-detail-component {
		border-bottom: 1px dashed #c9d1dd;
	}

	i {
		width: 20px;
		height: 20px;
		padding: 10px;
		font-size: 20px;
	}
}
.field:hover{
	background-color: rgba(110, 183, 255, 0.1);
	
	.col-form-label {
		font-size: 13px !important;
		font-family: kt-get($kt-font-families, regular);
		color: #6eb7ff;
		font-weight: 500 !important;
		font-stretch: normal;
		line-height: normal;
		font-style: normal;
		letter-spacing: normal;
		
	}

	.col-form-textinput {
		border: solid 1px #6eb7ff;
	}

	i {
		width: 20px;
		height: 20px;
		padding: 10px;
		font-size: 20px;
		color: #6eb7ff;
	}
}